.btnGroup {
  flex-wrap: wrap;
  row-gap: 20px;
}
@media screen and (max-width: 768px) {
  .btnGroup {
    row-gap: 0;
  }
}

.menuBox {
  padding: 0 16px;
}

.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

#localNav .menuBox .menuBoxResult,
#localNavMobile .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p,
#localNavMobile .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a,
#localNavMobile .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}
#overview {
  display: none;
}
#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}
#overview,
#overview2,
#overviewOne {
  display: none;
}
.menuBoxIconRight:nth-child(1) {
  margin-top: 0;
  margin-bottom: 16px;
}
.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}
#localNav .backgoundImgNone a,
#localNavMobile .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #localNav p.login,
  #localNav p.logout,
  #localNavMobile p.login,
  #localNavMobile p.logout {
    margin-bottom: 14px;
    border-radius: 16px;
  }
  .menuListSuport {
    display: none;
  }
}

/* 2025/11/21追記 */
h2 + .newsList.plankai {
  margin-top: -20px;
  margin-bottom: 0;
}
.newsList.plankai li .newsCat {
  max-width: none;
}
.link-box .item .img img {
  border-radius: 8px;
}
.link-box .item .txt {
  margin-top: 16px;
}
.link-box .item .btn {
  margin-top: 0;
}
@media screen and (min-width: 769px){
  .newsList.plankai li .newsCat {
    display: block;
  }
  .newsList.plankai li .newsCat + .newsCat {
    margin-top: 4px;
  }
}
@media screen and (max-width: 768px) {
  .newsList.plankai li .newsCat {
    display: inline-block;
    margin-right: 4px;
  }
}